{
  "type": "minecraft:chest",
  "pools": [
    {
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:loot_table",
          "value": "mot_structures:quests/lonely_hut"
        }
      ]
    },
    {
      "rolls": {
        "min": 6,
        "max": 7
      },
      "entries": [
        {
          "type": "minecraft:item",
          "name": "minecraft:carrot"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:potato"
        },
        {
          "type": "minecraft:item",
          "name": "bread"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:beetroot"
        }
      ]
    },
    {
      "rolls": {
        "min": 1,
        "max": 5
      },
      "entries": [
        {
          "type": "minecraft:item",
          "name": "paper",
          "weight": 2
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:book",
          "weight": 1
        }
      ]
    }
  ]
}